site/services.html
<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <title>Services</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
          content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,300;1,400&family=Montserrat:wght@400;500;600;700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/"><img
                src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820"
                alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a>
    </div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="preloader">
    <div class="preloader-body">
        <div class="cssload-container">
            <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
    </div>
</div>
<div class="page">
    <!-- Page Header-->
    <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar rd-navbar-classic" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed"
                 data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed"
                 data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-static"
                 data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static"
                 data-lg-stick-up-offset="46px" data-xl-stick-up-offset="46px" data-xxl-stick-up-offset="46px"
                 data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
                <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1"
                     data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
                <div class="rd-navbar-aside-outer rd-navbar-collapse">
                    <div class="rd-navbar-aside">
                        <div class="header-info">
                            <ul class="list-inline list-inline-md">
                                <li>
                                    <div class="unit unit-spacing-xs align-items-center">
                                        <div class="unit-left font-weight-bold">Free Call:</div>
                                        <div class="unit-body"><a href="tel:+18135365298">(813) 536-5298</a></div>
                                    </div>
                                </li>
                                <li>
                                    <div class="unit unit-spacing-xs align-items-center">
                                        <div class="unit-left font-weight-bold">Opening Hours:</div>
                                        <div class="unit-body"> Mn-Sat: 9 am-7 pm / Sun: 10 am-4 pm</div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="social-block">
                            <ul class="list-inline">
                                <!--<li><a class="icon fa-pinterest-p" href="#"></a></li>-->
                                <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/"><img src="images/facebook-icon.png" alt="Eli's facebook"/></a></li>
                                <li><a class="icon" href="#"><img src="images/twitter-icon.png" alt="Eli's twitter"/></a></li>
                                <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/photos"><img src="images/instagram-icon.png" alt="Eli's instagram"/></a></li>
                                <li><a class="icon" href="https://pinterest.com/elibeautyandnails"><img src="images/pinterest-icon.png" alt="Eli's pinterest"/></a></li>
                                <li><a class="icon" href="https://api.whatsapp.com/send?phone=18135365298"><img src="images/whatsapp-icon.png" alt="Eli's whatsapp"/></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="rd-navbar-main-outer">
                    <div class="rd-navbar-main">
                        <!-- RD Navbar Panel-->
                        <div class="rd-navbar-panel">
                            <!-- RD Navbar Toggle-->
                            <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span>
                            </button>
                            <!-- RD Navbar Brand-->
                            <div class="rd-navbar-brand"><a class="brand" href="index.html"><img
                                    src="images/elis-logo-main.png" alt="" width="120" height="44"/></a></div>
                        </div>
                        <div class="rd-navbar-main-element">
                            <div class="rd-navbar-nav-wrap">
                                <!-- RD Navbar Nav-->
                                <ul class="rd-navbar-nav">
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a>
                                    </li>
                                    <li class="rd-nav-item active"><a class="rd-nav-link"
                                                                      href="services.html">Services</a>
                                        <!-- RD Navbar Dropdown-->
                                        <ul class="rd-menu rd-navbar-dropdown">
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="eyelashes.html">Eyelashes</a></li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="permanent-makeup.html">Permanent Make-up</a></li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="nails.html">Nail Art</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="facials.html">Facials / Skin Care</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="microblading.html">Microblading</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="medical-procedures.html">Medical Procedures</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <section class="section-page-title"
             style="background-image: url(images/page-title-1-1920x305.jpg); background-size: cover;">
        <div class="container">
            <h1 class="page-title">Services</h1>
        </div>
    </section>
    <section class="breadcrumbs-custom">
        <div class="container">
            <ul class="breadcrumbs-custom-path">
                <li><a href="index.html">Home</a></li>
                <li class="active">Services</li>
            </ul>
        </div>
    </section>
    <section class="section section-lg bg-default">
        <div class="container">
            <div class="row row-50 align-items-lg-center justify-content-xl-between">
                <div class="col-lg-6">
                    <div class="block-xs">
                        <h2 class="heading-decorate">Why Our Clients <br><span class="divider"></span>Choose Us
                        </h2>
                        <p class="big text-gray-800">With over seven years of experience, you can always count on us to
                            be professional, flexible and affordable.
                            Aiming to deliver the best service experience and premium customer service.</p>
                        <p>Whether you are in need of a quality manicure or are looking to get permanent makeup, our
                            salon has just the services and talented staff you need to look good.</p>
                        <a class="button button-default-outline" href="https://www.vagaro.com/elisbeauty">Book Now</a>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="box-images-parallax">
                        <div class="front-element"
                             data-parallax-scroll="{&quot;y&quot;: -10,   &quot;smoothness&quot;: 30 }"><img
                                src="images/home-1-387x440.png" alt="" width="387" height="440"/>
                        </div>
                        <div class="back-element"
                             data-parallax-scroll="{&quot;y&quot;: 40,  &quot;smoothness&quot;: 30 }"><img
                                src="images/home-1-287x380.png" alt="" width="287" height="380"/>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section section-lg bg-gray-100 text-center">
        <div class="container">
            <h2>Our Services</h2>
            <div class="divider-lg"></div>
            <div class="row justify-content-center">
                <div class="col-md-10 col-lg-9">
                    <p>Check out Eli's Beauty Salon extended services.</p>
                </div>
            </div>
            <div class="row icon-modern-list no-gutters">
                <div class="col-sm-6 col-lg-4">
                    <a href="eyelashes.html">  <!--CHECK THIS, why is creating multiple links-->
                        <article class="box-icon-modern modern-variant-2">
                            <div class="icon-modern">
                                <img src="images/icons/new/eyelashes.png">
                            </div>
                            <h4 class="box-icon-modern-title"><a href="eyelashes.html">Eyelashes</a></h4>
                            <div class="divider"></div>
                            <p>Beautify your eyes with an Eyelash Extension at Eli's Beauty</p>
                        </article>
                    </a>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <a href="permanent-makeup.html">  <!--CHECK THIS, why is creating multiple links-->
                        <article class="box-icon-modern modern-variant-2">
                            <div class="icon-modern">
                                <img src="images/icons/new/makeup.png">
                            </div>
                            <h4 class="box-icon-modern-title"><a href="permanent-makeup.html">Permanent Make-up</a></h4>
                            <div class="divider"></div>
                            <p>Save time and money with our Permanent Make-up Services. </p>
                        </article>
                    </a>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <a href="nails.html">  <!--CHECK THIS, why is creating multiple links-->
                        <article class="box-icon-modern modern-variant-2">
                            <div class="icon-modern">
                                <img src="images/icons/new/nails.png">
                            </div>
                            <h4 class="box-icon-modern-title"><a href="nails.html">Nail Art</a></h4>
                            <div class="divider"></div>
                            <p>Let our nail artists create a stunning and sustainable nail design for you.</p>
                        </article>
                    </a>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <a href="facials.html">  <!--CHECK THIS, why is creating multiple links-->
                        <article class="box-icon-modern modern-variant-2">
                            <div class="icon-modern">
                                <img src="images/icons/new/facial.png">
                            </div>
                            <h4 class="box-icon-modern-title"><a href="facials.html">Facials / Skin Care</a></h4>
                            <div class="divider"></div>
                            <p>We offer a wide variety of services to Clean and Rejuvenate your Skin.</p>
                        </article>
                    </a>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <a href="microblading.html">  <!--CHECK THIS, why is creating multiple links-->
                        <article class="box-icon-modern modern-variant-2">
                            <div class="icon-modern">
                                <img src="images/icons/new/microblading.png">
                            </div>
                            <h4 class="box-icon-modern-title"><a href="microblading.html">Microblading</a></h4>
                            <div class="divider"></div>
                            <p>An advanced way to shape your eyebrows that will last 12 weeks or more.</p>
                        </article>
                    </a>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <a href="medical-procedures.html">
                        <article class="box-icon-modern modern-variant-2">
                            <div class="icon-modern">
                                <img src="images/icons/new/medical.png">
                            </div>
                            <h4 class="box-icon-modern-title"><a href="medical-procedures.html">Medical Procedures</a>
                            </h4>
                            <div class="divider"></div>
                            <p>Reduce the signs of aging. Our Professional Aestheticians will achieve Stunning
                                Results.</p>
                        </article>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="section section-xl bg-default">
        <div class="container">
            <div class="row no-gutters pricing-box-modern justify-content-lg-end">
                <div class="col-sm-6 col-lg-4">
                    <div class="pricing-box-inner box-left">
                        <h2>Schedule</h2>
                        <ul class="list-md pricing-box-inner-list">
                            <li>
                                <h4>Monday-Friday</h4>
                                <p>9am – 6pm</p>
                            </li>
                            <li>
                                <h4>Saturday</h4>
                                <p>9am – 4pm</p>
                            </li>
                            <li>
                                <h4>Sunday</h4>
                                <p>closed</p>
                            </li>
                        </ul>
                        <p>We will be glad to see you anytime at our salon.</p><a class="button-link button-link-icon"
                                                                                  href="https://www.vagaro.com/elisbeauty">make
                        an
                        appointment <span class="icon fa-arrow-right icon-primary"></span></a>
                    </div>
                </div>
                <div class="d-none d-lg-block col-lg-4 img-wrap"><img src="images/services-1-498x688.jpg" alt=""
                                                                      width="498" height="688"/>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <div class="pricing-box-inner bg-primary context-dark box-right">
                        <h2>Pricing</h2>
                        <ul class="list-md pricing-box-inner-list">
                            <li>
                                <h4>Manicure</h4>
                                <p>from $30.00</p>
                            </li>
                            <li>
                                <h4>Pedicure</h4>
                                <p>from $35.00</p>
                            </li>
                            <li>
                                <h4>Nail Extension</h4>
                                <p>from $60.00</p>
                            </li>
                            <li>
                                <h4>Gel Pedicure</h4>
                                <p>from $70.00</p>
                            </li>
                            <li>
                                <h4>Nail Design</h4>
                                <p>from $50.00</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Page Footer-->
    <!-- RD Google Map-->
    <section class="section rd-google-map rd-google-map__model" data-marker="assets/images/icons/map-marker-1.png"
             data-lat="28.027641"
             data-long="-82.639502">
        <iframe width="100%" height="100%" id="gmap_canvas"
                src="https://maps.google.com/maps?q=5339%20Gunn%20Highway&t=&z=13&ie=UTF8&iwloc=&output=embed"
                frameborder="0"
                scrolling="no" marginheight="0" marginwidth="0"></iframe>
    </section>
    <footer class="section bg-default section-xs-type-1 footer-minimal">
        <div class="container">
            <div class="row row-30 align-items-lg-center justify-content-lg-between">
                <div class="col-lg-2">
                    <div class="footer-brand"><a href="index.html"><img src="images/elis-logo-main.png" alt=""
                                                                        width="103" height="31"/></a></div>
                </div>
                <div class="col-lg-10">
                    <div class="footer-nav">
                        <ul class="rd-navbar-nav">
                            <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a></li>
                            <li class="rd-nav-item active"><a class="rd-nav-link" href="services.html">Services</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <section class="bg-gray-100 section-xs text-center">
        <div class="container">
            <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>All Rights Reserved</span><span>&nbsp;</span><a
                    href="privacy-policy.html">Privacy Policy</a></p>
        </div>
    </section>
</div>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
<!-- Javascript-->
<script src="js/core.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>

sources/pug/pages/services.pug
extends  ../_skeleton

//- Includes
include ../components/_ui-box-icon-modern


block variables
	- var activeCategory = 'services'
	- var pageName = 'Services'

block page 
	// Page Header
	include ../sections/_header-classic

	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})

	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	
	section.section.section-lg.bg-default
		.container
			.row.row-50.align-items-lg-center.justify-content-xl-between
				
				.col-lg-6
					.block-xs
						h2.heading-decorate Why Our Clients 
							=' '
							br
							span.divider
							| Choose Us
						p.big.text-gray-800 Cras ut vestibulum tortor. In in nisi sit amet metus varius pulvinar in vitae ipsum nec mi sollicitudin luctus aliquet a, accumsan.
						p In ante sapien, dapibus luctus aliquet a, accumsan sit amet dolor. Mauris id facilisis dolor. Donec malesuada, est eu dignissim eleifend, est nulla dignissim nisl, a facilisis ipsum.
						a.button.button-default-outline(href='#') Book Now
				.col-lg-6
					.box-images-parallax
						.front-element(data-parallax-scroll='{"y": -10,   "smoothness": 30 }')
							+png('home-1-387x440')
						.back-element(data-parallax-scroll='{"y": 40,  "smoothness": 30 }')
							+png('home-1-287x380')
				



	section.section.section-lg.bg-gray-100.text-center
		.container
			h2 Our Services
			.divider-lg
			.row.justify-content-center
				.col-md-10.col-lg-9
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit.
						br.d-none.d-sm-inline
						| Vestibulum bibendum elit cursus dapibus maximus. 
			.row.icon-modern-list.no-gutters
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Manicure',
						boxText: 'Our manicure treatments stimulate nail growth and soften dry, dull skin.'
					})
						include ../includes/_svg-icon-11
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Pedicure',
						boxText: 'Pedicure services provide full restoration for your nails with extra polishing.'
					})
						include ../includes/_svg-icon-12
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Nail Art',
						boxText: 'Let our nail artists create a stunning and sustainable nail design for you.'
					})
						include ../includes/_svg-icon-3
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Skin Care',
						boxText: 'We offer a full range of relaxing skin care services, including all types of facials. '
					})
						include ../includes/_svg-icon-18
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Paraffin Wax',
						boxText: 'This is a treatment for hands and feet that complements your manicure and pedicure.'
					})
						include ../includes/_svg-icon-13
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Massage',
						boxText: 'Our Massage Services can help you get rid of any negative emotions after a long busy day.'
					})
						include ../includes/_svg-icon-6


	section.section.section-xl.bg-default
		.container

			.row.no-gutters.pricing-box-modern.justify-content-lg-end
				.col-sm-6.col-lg-4
					.pricing-box-inner.box-left
						h2 Schedule
						ul.list-md.pricing-box-inner-list
							li
								h4 Monday-Friday
								p 10am – 8pm
							li
								h4 Saturday
								p 10am – 6pm
							li
								h4 Sunday
								p closed

						p We will be glad to see you anytime at our salon.

						a.button-link.button-link-icon(href='appointment.html') make an appointment  
							span.icon.fa-arrow-right.icon-primary
				.d-none.d-lg-block.col-lg-4.img-wrap

					+jpg('services-1-498x688')
				.col-sm-6.col-lg-4
					.pricing-box-inner.bg-primary.context-dark.box-right
						h2 Pricing
						ul.list-md.pricing-box-inner-list
							li
								h4 Manicure
								p from $30.00
							li
								h4 Pedicure
								p from $35.00
							li
								h4 Nail Extension
								p from $60.00
							li
								h4 Gel Pedicure
								p from $70.00
							li
								h4 Nail Design
								p from $50.00
							
	// Page Footer
	include ../sections/_footer-with-map
